RubyGems Navigation menu

simplecov-gem-profile 1.0.2

For some reason, there's no profile for a gem in SimpleCov, an excellent, simple Ruby 1.9 coverage tool. So this one defines one in about 8 lines of code.

Gemfile
          gem 'simplecov-gem-profile', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install simplecov-gem-profile
  
  
  
  
  
  
  

Total downloads 2,347

For this version 2,152

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.2 - July 1, 2014 (6.5 KB)
  2. 1.0.0 - July 1, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies: